Jump to content

Welcome to Rune Tips, the first ever RuneScape help site. We aim to offer skill guides, quest guides, maps, calculators, informative databases, tips, and much more to help you get the most from the Massive Online Adventure Game, RuneScape, by Jagex Ltd © 2009.

Report Ad

Welcome to Forum.Tip.It
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

Outdated JAVA Issue


  • Please log in to reply
5 replies to this topic

#1
KratosTheGod
[ Display Name History ]

KratosTheGod

    Chicken Feather

  • Members
  • 6 posts
  • Gender:Male
  • Joined:2 March 2013
  • RuneScape Status:P2P
  • RSN:AfflictedSin
Ive installed swift kit on multiple computers and devices but i have now encountered an error on one of my computers. Its a windows XP computer and when i run it and go to either RS 2013 or RS old school, it says outdated java detected, please update now, i click the link to download it to make sure its a newer version, and its exactly the same as the one i have installed, Ive tried re installing swift kit multiple times, re installing JavaScript multiple times, and its still not working. :shock: i think the swift kit application is having issues either locating my current version of java or having issues recognizing my java. i don't know how to fix this problem, if someone could help me including staff or someone who knows swift kit really well/the coding of it i would appretiate it. thank you.
GIR IS THE BEST & SO IS KRATOS

#2
Simmo
[ Display Name History ]

Simmo

    Bear Fur

  • SwiftKit Staff
  • 313 posts
  • Gender:Male
  • Location:Australia
  • Joined:21 March 2012
  • RuneScape Status:P2P
  • RSN:Simmo200
  • Clan:SwiftKit
you need to uninstall all versions of java from add remove programs and then download and install this version using internet explorer http://javadl.sun.co...?BundleId=74347

simmo200.png


#3
Marius
[ Display Name History ]

Marius

    Bear Fur

  • SwiftKit Staff
  • 275 posts
  • Gender:Male
  • Location:Norway
  • Joined:24 August 2004
  • RuneScape Status:P2P
  • RSN:Strifariz
Firstly, Windows XP is terribly old, just pointing out the obvious.

Now, did you check your version of java using Internet Explorer? If no, please do so as SwiftKit relies on Internet Explorer, also if you have both java 6 and 7 installed remove java 7 and everything associated with it as it's not working too well with RS, and has numerous vulnerabilities as of late.

If you did check using IE, I'd do the check for multiple java instances bit any way and then get back to us.

#4
KratosTheGod
[ Display Name History ]

KratosTheGod

    Chicken Feather

  • Members
  • 6 posts
  • Gender:Male
  • Joined:2 March 2013
  • RuneScape Status:P2P
  • RSN:AfflictedSin

you need to uninstall all versions of java from add remove programs and then download and install this version using internet explorer http://javadl.sun.co...?BundleId=74347

then once i do that, will i need to re install java se 7u15 after?
GIR IS THE BEST & SO IS KRATOS

#5
Simmo
[ Display Name History ]

Simmo

    Bear Fur

  • SwiftKit Staff
  • 313 posts
  • Gender:Male
  • Location:Australia
  • Joined:21 March 2012
  • RuneScape Status:P2P
  • RSN:Simmo200
  • Clan:SwiftKit
I would leave 7 for the time being unless you have a program that specifically needs it as it is quite unreliable.

simmo200.png


#6
KratosTheGod
[ Display Name History ]

KratosTheGod

    Chicken Feather

  • Members
  • 6 posts
  • Gender:Male
  • Joined:2 March 2013
  • RuneScape Status:P2P
  • RSN:AfflictedSin
Thank you to both of you guys. youve been helpful and it fixed the problem! swiftkits staff is reliable and great :D
GIR IS THE BEST & SO IS KRATOS




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users